/**
 * [LJCMS] (C)2010-2099 8cms.com,ljcms.cn Inc.
 * Email: aspcms@qq.com
 * $LastTime 2016.03.21 Design by CL$
*/
$(document).ready(function(){
	$(".switchable-panel").find("a").bind("click",function(){
		$(".switchable-panel").find("a").removeClass("current");
		parent.main.location.href = $(this).attr("href");
		$(this).addClass("current");
		return false;
	});
	
	$(".switchable-panel").find("a").first().click();
});